Bug 852423 - [abrt] rhythmbox-2.97-1.fc17: g_thread_create_full: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-1.fc17: g_thread_create_full: Process /usr/bin/rhythmbo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:13e05021c8d4b8de5dbbb6d2882...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 09:03 EDT by David Timms
Modified: 2013-07-31 16:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:59:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.11 KB, text/plain)
2012-08-28 09:03 EDT, David Timms
no flags Details
File: maps (109.61 KB, text/plain)
2012-08-28 09:03 EDT, David Timms
no flags Details
File: dso_list (24.71 KB, text/plain)
2012-08-28 09:03 EDT, David Timms
no flags Details
File: build_ids (9.21 KB, text/plain)
2012-08-28 09:03 EDT, David Timms
no flags Details

  None (edit)
Description David Timms 2012-08-28 09:03:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/rhythmbox
core_backtrace: 
crash_function: g_thread_create_full
executable:     /usr/bin/rhythmbox
kernel:         3.5.2-3.fc17.x86_64
pid:            1906
pwd:            /home/davidt
remote_result:  NOTFOUND
time:           Tue 28 Aug 2012 22:34:04 EST
uid:            1000
username:       davidt
xsession_errors: 

backtrace:      Text file, 70766 bytes
build_ids:      Text file, 9430 bytes
dso_list:       Text file, 25307 bytes
maps:           Text file, 112242 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/davidt/2

comment:
:playing songs in the queue.
:stopped by itself

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:LC_MONETARY=en_GB.utf8
:HOSTNAME=cleaned
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/davidt/keyring-8YVVtn/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=en_GB.utf8
:WINDOWID=31457285
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/davidt/keyring-8YVVtn
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=davidt
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.htm=00;33:*.html=00;33:*.shtml=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/davidt/keyring-8YVVtn/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1081,unix/unix:/tmp/.ICE-unix/1081
:COLUMNS=80
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/davidt
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/davidt/.local/bin:/home/davidt/bin
:_=/usr/bin/gdb
:QT_IM_MODULE=xim
:PWD=/home/davidt
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1077
:LC_MEASUREMENT=en_GB.utf8
:KDEDIRS=/usr
:LINES=65
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/davidt
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=davidt
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aQFkotEBMI,guid=3a84dc93399848b3f2bcf30200000010
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/davidt
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:LC_TIME=en_GB.utf8
:XAUTHORITY=/var/run/gdm/auth-for-davidt-Dm1B2T/database
:CCACHE_HASHDIR=
:COLORTERM=gnome-terminal

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30933                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30933                30933                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	0100002
:1:/dev/pts/0
:pos:	0
:flags:	0100002
:2:/dev/pts/0
:pos:	0
:flags:	0100002
:3:socket:[21933]
:pos:	0
:flags:	02
:4:socket:[21934]
:pos:	0
:flags:	02
:5:pipe:[21935]
:pos:	0
:flags:	04000
:6:pipe:[21935]
:pos:	0
:flags:	01
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[23303]
:pos:	0
:flags:	02000002
:9:socket:[23304]
:pos:	0
:flags:	02004002
:10:socket:[23305]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[22524]
:pos:	0
:flags:	02004002
:13:socket:[24015]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:socket:[23306]
:pos:	0
:flags:	02004002
:17:/home/davidt/.cache/rhythmbox/album-art/store.tdb
:pos:	168
:flags:	02100002
:18:socket:[24017]
:pos:	0
:flags:	02004002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:20:socket:[22525]
:pos:	0
:flags:	02004002
:21:socket:[24019]
:pos:	0
:flags:	02004002
:22:/home/media/music/Sting & The Police - Every Breath You Take.mp3
:pos:	4053156
:flags:	0100000
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:/tmp/ffizoVHpi (deleted)
:pos:	0
:flags:	0100002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:/home/media/music/0-incoming
:pos:	9223372036854775807
:flags:	02304000
:27:/home/media/music/0-incoming/11 Sowing the Seeds of Love.mp3
:pos:	7045896
:flags:	0100000
:28:/home/terra/media/media2/to_sort/triple_j.hottest_100.2009.all_time
:pos:	9223372036854775807
:flags:	02304000
:29:/home/media/music/a/angus_and_julia_stone
:pos:	9223372036854775807
:flags:	02304000
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:/home/media/music/c/crowded_house
:pos:	9223372036854775807
:flags:	02304000
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:socket:[25708]
:pos:	0
:flags:	04002
:34:socket:[25709]
:pos:	0
:flags:	04002
:35:pipe:[25710]
:pos:	0
:flags:	02004000
:36:pipe:[25710]
:pos:	0
:flags:	02004001
:37:socket:[25399]
:pos:	0
:flags:	02004002
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:39:/home/media/music
:pos:	9223372036854775807
:flags:	02304000
:40:socket:[24080]
:pos:	0
:flags:	02000002
:41:socket:[25715]
:pos:	0
:flags:	02
:42:socket:[25716]
:pos:	0
:flags:	02004002
:43:/home/media/music/0-incoming/toms/Steely Dan/The Definitive Collection
:pos:	9223372036854775807
:flags:	02304000
:44:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:45:/home/terra/media/media2/to_sort/triple_j.hottest_100.2009.all_time
:pos:	9223372036854775807
:flags:	02304000
:46:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:47:/home/media/music
:pos:	9223372036854775807
:flags:	02304000

smolt_data:
:
:
:General
:=================================
:UUID: 5d003f97-6791-4e43-ae6a-7b5bb422221d
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6420.94
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 955 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3209
:System Memory: 3953
:System Swap: 0
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.5.2-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:22908:4098:22870) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port C)
:(4098:17296:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:22870:4098:22870) pci, None, HOST/PCI, RD790 Northbridge only dual slot PCI-e_GFX and HT3 K8 part
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:4163:33669) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:22904:4098:22870) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (external gfx0 port A)
:(4318:1506:4163:33487) pci, nvidia, VIDEO, GT200 [GeForce GTX 260]
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33623) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17304) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4098:17305) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4098:17303) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4254:2168:5217:1905) pci, bt878, MULTIMEDIA, AverMedia AVerTV DVB-T 771
:(4254:878:5217:1905) pci, bttv, MULTIMEDIA_VIDEO, AverMedia AVerTV DVB-T 771
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 10079070 8136590 7624590 2564096 2343897 2343897
:/dev/sda1 /boot ext4 4096 4096 516052 488648 462434 131072 130724 130724
:/dev/sdc2 /var ext4 4096 4096 2881836 926902 780510 732960 600528 600528
:/dev/mapper/vg1-home_vg1 /home ext4 4096 4096 168533048 1750921 38722 42811392 42757426 42757426
:/dev/sda2 WITHHELD ext4 4096 4096 12598961 3477533 2837533 3203072 3000965 3000965
:/dev/sdb6 WITHHELD ext4 4096 4096 175039231 4464120 2685825 44457984 44151313 44151313
:/dev/sdd3 WITHHELD ext4 4096 4096 230148357 18395928 6705062 58458112 58036010 58036010
:

var_log_messages:
:Aug 28 20:15:52 davidtdesktop abrt[12849]: Saved core dump of pid 12663 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-28-20:15:49-12663 (288575488 bytes)
:Aug 28 20:47:28 davidtdesktop abrt: detected unhandled Python exception in 'rhythmbox'
:Aug 28 20:55:41 davidtdesktop yum[1738]: Installed: rhythmbox-debuginfo-2.97-1.fc17.x86_64
:Aug 28 22:34:07 davidtdesktop abrt[6590]: Saved core dump of pid 1906 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-28-22:34:04-1906 (327991296 bytes)
Comment 1 David Timms 2012-08-28 09:03:33 EDT
Created attachment 607502 [details]
File: backtrace
Comment 2 David Timms 2012-08-28 09:03:37 EDT
Created attachment 607503 [details]
File: maps
Comment 3 David Timms 2012-08-28 09:03:39 EDT
Created attachment 607504 [details]
File: dso_list
Comment 4 David Timms 2012-08-28 09:03:41 EDT
Created attachment 607505 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 16:43:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:59:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.